Skip to main content
GET
/
v1
/
jobs
/
{jobId}
Fetch job status
curl --request GET \
  --url https://gateway.example.com/v1/jobs/{jobId} \
  --header 'Authorization: Bearer <token>'
{
  "jobId": "<string>",
  "invocationId": "<string>",
  "status": "queued",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "actionId": "<string>",
  "actionName": "<string>",
  "outputText": "<string>",
  "machineSummary": "<string>",
  "dataSchemaVersion": "<string>",
  "data": {},
  "error": {
    "code": "<string>",
    "message": "<string>",
    "retryable": true,
    "details": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.atlasmeets.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

jobId
string
required

Response

Job resource returned successfully

jobId
string
required
invocationId
string
required
status
enum<string>
required
Available options:
queued,
running,
completed,
failed,
cancelled
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
actionId
string
actionName
string
outputText
string
machineSummary
string
dataSchemaVersion
string
data
object
error
object